package org.academiadecodigo.bootcamp11.exceptions.exceptions;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class FileNotFoundException extends FileException {

    public FileNotFoundException() {
        super("File was not found.");
    }

    public FileNotFoundException(String s) {
        super(s);
    }
}
